» Ubuntu » Packages

Error

two or more packages specified (libjpeg-turbo-progs oneiric)